Sektion St. Gallen und beide Appenzell - Todo / A Faire #4645

Piratenspiel

21 February 2013 21:22 - Monzambano

Status: Needs Work Start date: 21 February 2013
Priority: Normal Due date:

Assignee: Babbagel eidenfrost % Done: 0%

Category: Estimated time: 0.00 hour

Target version:

Description

History

#1 - 07 March 2013 09:37 - Monzambano

- Status changed from New to Needs Work

Stand?

#2 - 21 October 2013 14:49 - Schildi

kann das Ticket geschlossen werden?

24 October 2023
